.foggy {
    width: 100%;
    height: 100%;
    overflow: visible;
    pointer-events: none;
    background-color: rgba(20, 20, 20, 0%);
    position: fixed;
    visibility: hidden;
    transition: all .4s ease-in-out;
}
.foggy.open {
    pointer-events: all;
    overflow: visible;
    background-color: rgba(20, 20, 20, 70%);
    visibility: visible;
    transition: all .4s ease-in-out;
}
.fav {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease-in-out;
}

.fav__title {
    transform: scale(1);
}

.fav.zoom {
    transform: scale(1.2);
}

.menu-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: default;
    transition: all .5s ease-in-out;
}

.menu-btn__burger {
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 5px;
    transition: all .5s ease-in-out;
}

.menu-btn__burger::before,
.menu-btn__burger::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 5px;
    transition: all .5s ease-in-out;
}

.menu-btn__burger::before {
    transform: translateY(-14px);
}

.menu-btn__burger::after {
    transform: translateY(14px);
}

.menu-btn.open .menu-btn__burger {
    background: transparent;
    box-shadow: none;
}

.menu-btn.open .menu-btn__burger::before {
    transform: translateY(0px);
}

.menu-btn.open .menu-btn__burger::after {
    transform: translateY(0px);
}

.menu-btn.open .menu-btn__burger::before {
    transition-delay: 250ms;
    transform: rotate(4545deg);
}

.menu-btn.open .menu-btn__burger::after {
    transition-delay: 250ms;
    transform: rotate(-4545deg);
}
.menu {
    position: fixed;
    width: 100vw;
    height: 400px;
    padding-right: 12px;
    border-radius: 0px 0px 40px 40px;
    transition: all .5s ease-in-out;
    transform: translateY(0px);
}
.menu.chiuso {
    border-radius: 0px 0px 0px 0px;
    transform: translateY(-400px);
}
.photo {
    position: relative;
    top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.photoImg {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}